
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){
.service_list ul li {
  margin: 10px 8px;
}
.service_list ul li img {
  max-width: 140px;
  width:100%;
}
}
@media (max-width:1280px){
.service_list ul li img {
  max-width: 128px;
  width:100%;
}
.featured_box {
  width: 100%;
}
.testimonial h3 {
  font-size: 26px;
  line-height: 34px;
}
}
@media (max-width:1024px){
	.slogan img {
		max-width: 23%;
	}
	.slogan img {
	width:65%;	
	}
.logo img {
  width: 200px;
  width:100%;
}
.container {
  width: 970px;
}
.nav_area {
  padding: 0 40px;
}
.featured .single {
  margin-bottom: 20px;
}
.service_list ul li {
  margin: 10px 30px;
}
.service_list ul li img {
  max-width: none;
  width:100%;
}
.banner_text h1 {
  line-height: 60px;
	font-size:50px;
}
.banner_text {
  bottom: 26%;
  margin-left: 40%;
  position: absolute;
}
.banner_text h1 span {
  font-size: 35px;
  line-height: 45px;
}
}
@media (max-width:980px){
.container{
  width:100%;	
}

		.wk-slideshow img {
	 max-width:1920px;	
		
	}

}
@media (max-width:900px){
.testimonial h3 {
  font-size: 24px;
  line-height: 32px;

}

}

@media (max-width:800px){
	.slogan {
		margin-left:0px !important;
	}
		.slogan img {
		max-width: 41%;
	}
	.slogan img {
	width:100% !important;	
	}

.service_list ul li {
  margin: 10px 15px;
}
.service_list ul li img {
  max-width: 128px;
  width:100%;
}
.logo img {
  width: 160px;
}
.banner_text h1 span {
  font-size: 26px;
  line-height: 36px;
}
.banner_text h1 {
  font-size: 40px;
  line-height: 50px;
}
.nav_area {
  padding: 0 30px;
}
.navmenu .navbar-nav > li > a{
  padding: 0 12px;
  font-size: 15px;
}
.navmenu {
  margin-top: 30px;
}
.testimonial {
  padding: 35px;
}
}


@media (max-width:768px){
.container{
	width:100%;	
}



}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.nav_area {
  padding: 0 15px;
}
.go_btm img {
  margin-top: 9px;
  width: 45px;
}
.logo img {
  width: 190px;
}
	.left_align_text {
		width:95%;
	}
	.right_align_text {
			width:95%;
	}
}

@media (max-width:666px){
		.slogan {
		margin-left:0px !important;
	}
		.slogan img {
		max-width: 41%;
	}
	.slogan img {
	width:100%;	
	}

	
.contDIV{width:100%;
text-align:center !important;
}

.container{
  width:100%;
}
.navmenu {
  margin-top: 80px;
  padding-top: 50px;
}
.navmenu .navbar-nav > li {
  display: block;
  background: none;
  position: relative;
}
.nav_menu .navmenu ul li a {
  font-size: 35px;
  padding: 0;
  line-height: normal;
}
.nav_menu .navmenu ul li.dropdown ul{
  display: block;
  position: relative;
  float: none;
  background: none;
  border: none;

  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}
.nav_menu .navmenu ul li ul li a {
  font-size: 25px;
  color: #fff;
}
.service_list ul li {
  margin: 10px;
}
.service_list ul li img {
  max-width: 110px;
  width:100%;
}
.banner_text h1 {
  font-size: 32px;
  line-height: 42px;
}
.banner_text h1 span {
  font-size: 22px;
  line-height: 32px;
}
.go_btm {
  height: 50px;
  margin-top: -50px;

}
.footer_address p {
  font-size: 20px;
  line-height: 28px;
}
.social ul li {
  display: inline-block;
  margin: 0 8px;
}
.footer_nav {
  margin-bottom: 15px;
}
.navbar-collapse.in, .collapsing{
background: #bf1e2d none repeat scroll 0 0;
padding-bottom:30px;
}
.navmenu .navbar-nav > li {
  margin-bottom: 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  margin-bottom: 10px;
}
.navmenu .navbar-nav > li.active > a, .navmenu .navbar-nav > li.active > a:hover, .navmenu .navbar-nav > li > a:focus, .navmenu .navbar-nav > li > a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #0E0103;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #0E0103;
}
}

@media (max-width:640px){

	.contDiv1 {
	width:100%;	
	}
.container{
	width:100%;
	padding: 0;
}

.nav_menu .navmenu ul li a {
  font-size: 35px;
  padding: 0;
}
}

@media (max-width:600px){
.container{
	width:100%;	
}
.logo img {
  width: 165px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
	.logo {
	width:30%;
	
	}
	.go_btm{margin-top: -24px;}	
 
.slogan {

    padding-top: 5%;
    padding-left: 5%;
    margin-left: 59px;
    width: 100%;

}
	.contText {
float:left;
width:100%;	
	
}
 .service_list ul {
	display:none;
}
.contTeamim {
 width:100%;
 float:right;
}
 
	.banner .slides > li img {
	width:auto !important;	
	}
	.wk-slideshow img {
	height: auto;
vertical-align: middle;
overflow: hidden;
width: auto;
	max-width: 650px;
}
.banner_text{
	position: relative;
	margin-left: 0%;
	bottom: 0%;
	right:0%;
	 
}
	.banner_BKGtext{padding: 2% 5% 10% 3%;}
	.smIcon {
	 width:100%;	
	}
.container{
	width:100%;	
}
.nav_menu .navmenu ul li a {
  font-size: 35px;
  padding: 0;
}
.banner_text h1 {
  font-size: 27px;
  line-height: 37px;
}
.banner_text h1 span {
  font-size: 18px;
  line-height: 28px;
}
.go_btm img {
  margin-top: 5px;
  width: 40px;
}
.service_list ul li {
  margin: 10px 7px;
  width: 45%;
}
.navmenu {
  margin-top: 50px;
  padding-top: 30px;
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.nav_menu .navmenu ul li a {
  font-size: 28px;
}
.logo img {
  width: 135px;
}
.banner_text {
  bottom: 0%;
  margin-left: 0%;
}
	.banner_BKGtext{padding: 0% 5% 12% 3%;}
.banner_text h1 {
  font-size: 20px;
  line-height: 30px;
}
	.banner_text p{font-size: 21px;
color: #fff;
line-height: 1.2em;}
.banner_text h1 span {
  font-size: 14px;
  line-height: 24px;
}
	.wk-slideshow img{max-width: 450px;
margin-top: 60px !important;}
.nav_menu {
  padding-bottom: 0;
}
.service_list ul li {
  margin: 10px 5px;
  width: 100%;
}
.featured_box {
  padding: 50px 0 0;
  width: 100%;
}
.footer_nav ul li {
  margin-bottom: 15px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.nav_menu .navmenu ul li a {
  font-size: 25px;
}
.logo img {
  width: 125px;
}
.banner_text{
	display:none;
}


}